#wa-compsubpage-jdmusfgy1dt6xenrf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdmusfgy1dt6xenrf4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdmusfgy1dt6xenrf4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdmuzhgj1dt6yyrpww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#4d342b;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdmuzhgj1dt6yyrpww>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdmuzhgj1dt6yyrpww>.wa-container-vspacer {height:0px;}
#wa-comptext-jdkarksr1dt6y31qm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdkb3g7w1dt6x7ajuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdkb6o0r1dt6xvsow0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmusfgy1dt6wx394w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmusfgy1dt6xwd7nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmusfgy1dt6xx7vuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmv5fx51dt6x1sjcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdmxpys11drnvqr6kg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lp84rw8a1duc1fe328 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jdmusfgy1dt6xwd7nk {padding:20px 20px 20px 20px;}
#wa-container-jdyyr7xq3h6mug {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdyyr7xq3h6mug>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdyyr7xq3h6mug>.wa-container-vspacer {height:0px;}
#wa-container-jdyyr7xw3h6law {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdyyr7xw3h6law>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdyyr7xw3h6law>.wa-container-vspacer {height:0px;}
#wa-container-jdyyr7xx3h6kj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdyyr7xx3h6kj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdyyr7xx3h6kj4>.wa-container-vspacer {height:0px;}
#wa-container-jdyyr7y03h6nm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdyyr7y03h6nm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdyyr7y03h6nm8>.wa-container-vspacer {height:0px;}
#wa-container-jdyyr7y33h6p5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdyyr7y33h6p5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdyyr7y33h6p5s>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jdmv0cqk1dt6yyaen4 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jdmv0cqk1dt6yyaen4 {margin:0px -2px;}
#wa-image-gallery-row-jdmv0cqk1dt6yyaen4>div {padding: 2px;}
#wa-row-jdkaqv6j1dt6y3nzls {margin:0px 0px;}
#wa-row-jdkaqv6j1dt6y3nzls>div {padding: 0px 0px;}
#wa-row-jdkb6loz11lyzkw4bk>.wa-item-rowspacer {height:50px;}
#wa-row-jdkb6mtx11ph9k4c40>.wa-item-rowspacer {height:50px;}
#wa-row-jdkb6our11lyzkwf8w {margin:0px 0px;}
#wa-row-jdkb6our11lyzkwf8w>div {padding: 0px 0px;}
#wa-row-jdkcn29v11eyfmix1c {margin:0px 0px;}
#wa-row-jdkcn29v11eyfmix1c>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeelxs {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeelxs>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeem6o>.wa-item-rowspacer {height:200px;}
#wa-row-jdmusfgy1dt6xeemgw {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeemgw>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeemr4 {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeemr4>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeen00>.wa-item-rowspacer {height:100px;}
#wa-row-jdmusfgy1dt6xejykg>.wa-item-rowspacer {height:200px;}
#wa-row-jdmusfgy1dt6z7mnq8 {margin:0px 0px;}
#wa-row-jdmusfgy1dt6z7mnq8>div {padding: 0px 0px;}
#wa-row-jdmuzd0u1dt6zah8eo {margin:0px 0px;}
#wa-row-jdmuzd0u1dt6zah8eo>div {padding: 0px 0px;}
#wa-row-jdmv5ha311ph9k5z6o {margin:0px 0px;}
#wa-row-jdmv5ha311ph9k5z6o>div {padding: 0px 0px;}
#wa-row-jdmv5xjo11lyzkxwrk>.wa-item-rowspacer {height:50px;}
#wa-row-lp84rw8a1ducmp13tc {margin:0px 0px;}
#wa-row-lp84rw8a1ducmp13tc>div {padding: 0px 0px;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .dropdown-menu > li > a:focus {background-color:#e7d2ad;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default {background-color:rgba(255,255,255,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-brand, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w].navbar-nav li a, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#4d342b;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#91683c;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#4d342b;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-nav > .open > a:focus {color:#91683c; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdkcn29v1dt6wnoi4w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .wa-brand-logo {padding-right:30px;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jdkcn29v1dt6wnoi4w].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jdkaqv6j1dt6y3nzls {margin:0px 0px;}
#wa-row-jdkaqv6j1dt6y3nzls>div {padding: 0px 0px;}
#wa-row-jdkb6our11lyzkwf8w {margin:0px 0px;}
#wa-row-jdkb6our11lyzkwf8w>div {padding: 0px 0px;}
#wa-row-jdkcn29v11eyfmix1c {margin:0px 0px;}
#wa-row-jdkcn29v11eyfmix1c>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeelxs {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeelxs>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeemgw {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeemgw>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeemr4 {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeemr4>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6z7mnq8 {margin:0px 0px;}
#wa-row-jdmusfgy1dt6z7mnq8>div {padding: 0px 0px;}
#wa-row-jdmuzd0u1dt6zah8eo {margin:0px 0px;}
#wa-row-jdmuzd0u1dt6zah8eo>div {padding: 0px 0px;}
#wa-row-jdmv5ha311ph9k5z6o {margin:0px 0px;}
#wa-row-jdmv5ha311ph9k5z6o>div {padding: 0px 0px;}
#wa-row-lp84rw8a1ducmp13tc {margin:0px 0px;}
#wa-row-lp84rw8a1ducmp13tc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jdkaqv6j1dt6y3nzls {margin:0px 0px;}
#wa-row-jdkaqv6j1dt6y3nzls>div {padding: 0px 0px;}
#wa-row-jdkb6our11lyzkwf8w {margin:0px 0px;}
#wa-row-jdkb6our11lyzkwf8w>div {padding: 0px 0px;}
#wa-row-jdkcn29v11eyfmix1c {margin:0px 0px;}
#wa-row-jdkcn29v11eyfmix1c>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeelxs {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeelxs>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeemgw {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeemgw>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeemr4 {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeemr4>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6z7mnq8 {margin:0px 0px;}
#wa-row-jdmusfgy1dt6z7mnq8>div {padding: 0px 0px;}
#wa-row-jdmuzd0u1dt6zah8eo {margin:0px 0px;}
#wa-row-jdmuzd0u1dt6zah8eo>div {padding: 0px 0px;}
#wa-row-jdmv5ha311ph9k5z6o {margin:0px 0px;}
#wa-row-jdmv5ha311ph9k5z6o>div {padding: 0px 0px;}
#wa-row-lp84rw8a1ducmp13tc {margin:0px 0px;}
#wa-row-lp84rw8a1ducmp13tc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jdkaqv6j1dt6y3nzls {margin:0px 0px;}
#wa-row-jdkaqv6j1dt6y3nzls>div {padding: 0px 0px;}
#wa-row-jdkb6our11lyzkwf8w {margin:0px 0px;}
#wa-row-jdkb6our11lyzkwf8w>div {padding: 0px 0px;}
#wa-row-jdkcn29v11eyfmix1c {margin:0px 0px;}
#wa-row-jdkcn29v11eyfmix1c>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeelxs {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeelxs>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeemgw {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeemgw>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6xeemr4 {margin:0px 0px;}
#wa-row-jdmusfgy1dt6xeemr4>div {padding: 0px 0px;}
#wa-row-jdmusfgy1dt6z7mnq8 {margin:0px 0px;}
#wa-row-jdmusfgy1dt6z7mnq8>div {padding: 0px 0px;}
#wa-row-jdmuzd0u1dt6zah8eo {margin:0px 0px;}
#wa-row-jdmuzd0u1dt6zah8eo>div {padding: 0px 0px;}
#wa-row-jdmv5ha311ph9k5z6o {margin:0px 0px;}
#wa-row-jdmv5ha311ph9k5z6o>div {padding: 0px 0px;}
#wa-row-lp84rw8a1ducmp13tc {margin:0px 0px;}
#wa-row-lp84rw8a1ducmp13tc>div {padding: 0px 0px;}
}
